<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="Style.css">
</head>
<body>
<div class="timer">

<input class="start" value="Start" type="button">
<input class="wind timer-window-min" type="text" value="0" disabled>Min.
<input class="wind timer-window-sec" type="text" value="0" disabled>Sec.
<input class="wind timer-window-ms" type="text" value="0" disabled>Ms.
<input class="clear" value="Clear" type="button">

</div>


   <script src="script.js"></script> 
</body>
</html>